@charset "UTF-8";
/*-------------------------------------------------------------
	
	* Filename:					style.css
	* Description:				Global CSS
	* Version:					1.0.0 (YYYY-MM-DD)
	* Website:					http://88degrees.com.au
	* Author:					Shaun Dromey

	== STRUCTURE: =============================================

	
	* Page width:				980px
	* Number of columns:		2

	!header						Header Definitions
	!menu						Global Site Navigation
	!content					Everything within the content
	
	----------------------------------------------------------*/
	

/*	!reset */
/* -----------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}/* remember to define focus styles! */
:focus {
	outline: 0;
}/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* !typography */
/* -----------------------------------------------------------*/

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html {
	font-size:100.01%;
}
body {
	font-size: 75%;
	color: #676767;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #111;
}
h1 {
	font-size: 3em;
	line-height: 1;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 2em;
	margin-bottom: 0.75em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-bottom: 1.25em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/* Text elements
-------------------------------------------------------------- */

p {
	padding: 0 0 1.5em;
	line-height: 1.6em;
	text-align:justify;
}
/* 
	These can be used to pull an image at the start of a paragraph, so 
	that the text flows around it (usage: <p><img class="left">Text</p>) 
 */
.left {
	float: left !important;
}
p .left {
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
.right {
	float: right !important;
}
p .right {
	margin: 1.5em 0 1.5em 1.5em;
	padding: 0;
}
a:focus, a:hover {
	color: #09f;
}
a {
	color: #06c;
	text-decoration: underline;
}
blockquote {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}
strong, dfn {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color:#666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/* !layout */
/* -----------------------------------------------------------*/
html, body {
	height: 100%;
	background: url('../images/background.jpg') no-repeat center top #CECECE;
}

#wrap {
	width: 980px;
	margin: 0 auto 80px auto;
}

#footer {
	width: 100%;
	position: fixed;
	bottom: 0px; /* negative value of footer height */
	height: 30px;
	left: 0px;
	clear:both;
} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/* !header */
/* -----------------------------------------------------------*/
#header {
	position:relative;
	overflow:visible;
	width: 980px;
}


#header h1 {
	background: url('../images/logo.png') no-repeat 0px 0px;
	float: left;
	overflow:visible;
	text-indent: -2000px;
	height: 125px;
	width: 150px;
	margin: 15px 0 0 -18px;
	z-index:100;
}

#header div {
	position:relative;
	clear: both;
	border-bottom: solid 3px #7C0E11;
	width: 100%;	
}

#header p {
	color: #7C0E11;
	margin: 80px 0 0 0;
	text-align:right;
	float: right;
	width: 550px;
}

#header a#mail {
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 15px;
	width: 40px;
	height: 30px;
	background:url(../images/mail-button.png) no-repeat;
	background-position: right -30px;
	overflow:hidden;	
	text-indent: -2000px;
}

#header a#mail:hover {
	display:block;
	width: 40px;
	height: 30px;
	background-position: right 0px;
}

/* navigation */
#design {
	float: left;
}

#design li.last {
	padding-right: 0px;	
}

#production {
	float: right;
}
#production li {
	margin-left:5px;
}

#design li {
		
}

.menu {
	width: auto;
	position:relative;
	float:left;
	margin-top: 20px;
	list-style: none;
	background: url('../images/navigation-background.png') no-repeat -3px 8px;
	z-index: 5;
}

#production.menu {
	background-position: 5px 8px;	
}

#design.menu {
	background-position: 20px 8px;
		
}
.menu li {
	float: left;
	margin-bottom: 20px;
	padding-top: 10px;
}
.menu li a {
	font-size: 12px;
	line-height: 34px;
	display: block;
	float: left;
	clear: both;
	height: 34px;
	padding: 0 0 0 15px;
	color: #878787;
	text-decoration: none;
	background: transparent url('../images/navigation-button-background.png') no-repeat left -2000px;
}
.menu li a.heading {
	background: transparent url('../images/navigation-heading.png') no-repeat left 0px;
}

.menu li a.heading .wrap {
	background: transparent url('../images/navigation-heading.png') no-repeat right -34px;
}
.menu a .wrap {
	position: relative;
	display: block;
	float: left;
	overflow: hidden;
	padding: 0 15px 0 0;
	height: 34px;
	background: transparent url('../images/navigation-button-background.png') no-repeat right -2000px;
	cursor: pointer;
}

.menu a.heading .wrap {
	cursor:default;
}
.menu a:hover {
	background-position: left -68px;
}
.menu a:hover .wrap {
	background-position: right -102px;
}
.menu a.selected {
	background-position: left 0;
	z-index: 20;
}
.menu a.selected .wrap {
	background-position: right -34px;
	z-index: 20;
}


#design.menu li {
	margin-right: 2px;
}

#production.menu li {
	margin-right: 0px;
}

/* !content */
/* -----------------------------------------------------------*/
h2 {
	width: 100%;
	text-align:center;
	padding: 30px 0 20px 0;
	border-bottom: 1px #CCC solid;	
}

#coin-slider-coin-slider {
	/* border-bottom: 1px #CCC solid; */
}

#page-description {
	width: 800px;
	margin: 20px auto;
	text-align: center;	
	margin-bottom:0px;
	padding-bottom: 0px;
}

/* !footer */
/* -----------------------------------------------------------*/
#footer {
	background:url('../images/shadow.png') top left repeat-x #3b3b3b;
}

#footer div {
	width: 980px;
	margin: 0 auto;
	color:#666;
}

#footer div p {
	float: left;
	line-height: 30px;
}

#footer div p span {
	margin-right: 10px;	
}

#footer div ul {
	float: right;
	width: auto;
}

#footer div ul li {
	float: left;
	margin-right: 5px;	
}

#footer div a {
	line-height: 30px;
	color:#666;
	text-decoration:none;	
}

#footer div ul li img {
	margin: 0px;
	padding: 0px;
}

/*	EXPO
/* ---------------------------------------------------------*/
ul#event-design {
	display: block;
	list-style:none;
}
ul#event-design li {
	width: 17%;
	float: left;
	padding-right: 3.75%;
}
ul#event-design li.last {
	padding-right: 0px;
}
ul#event-design li h3 {
	text-align: center;
	margin-bottom: 10px;
}
ul#event-design li p {
	text-align:justify;
}
.left {
	float: left;
}
/*	Event - Production
/* ---------------------------------------------------------*/
#event-production-text {
	width: 60%;
	margin-right: 5%;
}

#event-production-list {
	float:left;
	width: 35%;
	list-style:disc;
}
#event-production-list li {
	margin-bottom: 8px;
	margin-left: 20px;
}

h3#event-production-heading{
	margin-left: 0;
	display:block;
	margin-bottom: 10px;
	font-weight:bold;
	font-style:normal;
	color:#666;
	font-size:14px;	
}
/*	EXPO
/* ---------------------------------------------------------*/
.clear {
	clear: both;
}
ul {
	list-style: none;
	width: 980px;
}

ul.columns li {
	display:inline-block;
	vertical-align:top;
	/* For IE 7 */
	zoom: 1;
	*display: inline;
}	

ul.columns li h3 {
	text-align: center;
	margin-bottom: 10px;
}

ul.columns li p {
	text-align:justify;
}

ul.columns li.last {
	padding-right: 0;	
}
ul.two li {
	width: 47.5%;
	padding-right: 5%;
}

ul.three li {
	width: 30%;
	padding-right: 5%;
}

ul.four {
}
ul.four li {
	width: 22%;
	padding-right: 4%;
}


/*	Corporate Tabs	*/
/* ---------------------------------------------------------*/
 .widget {
    width: 980px;
	height: 550px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 15px;
    }

    .widget a {
    color: #222;
    text-decoration: none;
    }

    .widget a:hover {
    color: #009;
    text-decoration: underline;
    }
	
	.tabnav {
		display: block;
		width: 980px;
		height: 30px;
		padding-bottom: 20px;
		background: url(../images/navigation-background-corporate.png) no-repeat 100px -3px
		;
		border-bottom: 1px #CCC solid;	
	}

    .tabnav li {
	float: left;
	width: 30%;
	margin-right: 5%;
	text-align:center;
    list-style: none;
    }



    .tabdiv {
    margin-top: 2px;
    padding: 5px;
    }
	
	.tabdiv ul {
		padding-top: 20px;
		display: block;	
	}
	
	.tabdiv ul li h4 {
		text-align: center;	
	}
	
	
	.tabdiv>p {
		width: 800px;
		padding: 10px 0 0 0;
		margin: 0 auto;
	}

    .ui-tabs-hide {
    display: none;
    }

#production-home {
	width: 45%;
	float: left;
	padding: 0px 0px 0px 10%;	
}

#production-home h3, #design-home h3, #design-home h4 {
	text-align: center;
}

#production-home ul, #design-home ul {
	list-style:disc;
	margin-left: 30px;
	margin-bottom: 20px;	
}

#production-home ul li, #design-home ul li {
	margin-bottom: 10px;
}

#design-home {
	float: left;
	width: 45%;
	padding: 0;
	
}


/* ---------- */

.tabnav li.last {
	margin-right: 0;	
}

.tabnav li a {
	display: block;
	width: 100px;
	margin: 0 auto;
}
.tabnav li a h3{
	line-height: 31px;
	display: block;
	text-align:center;
	width:auto;
	float: left;
	height: 34px;
	padding: 0 0 0 15px;
	color: #3B3B3B;
	text-decoration: none;
	background: transparent url('../images/navigation-button-background.png') no-repeat left -2000px;
}

.tabnav li a h3 .wrap {
	position: relative;
	display: block;
	float: left;
	overflow: hidden;
	padding: 0 15px 0 0;
	height: 34px;
	background: transparent url('../images/navigation-button-background.png') no-repeat right -2000px;
	cursor: pointer;
}


.tabnav li a:hover h3 {
	background-position: left -68px;
}
.tabnav li a:hover h3 .wrap {
	background-position: right -102px;
}
.tabnav li.ui-tabs-selected a h3 {
	background-position: left 0;
	z-index: 0;
}
.tabnav li.ui-tabs-selected a h3 .wrap {
	background-position: right -34px;
	z-index: 0;
}


#recent-news {
	float: left;
	width: 25%;
	margin-right: 5%;
	height: 400px;
}

#recent-news li h3 {
	text-align: center;
}

#recent-news li h4 {
	padding-bottom: 5px;
	text-align: center;
	border-bottom: 1px #999 solid;	
}
#recent-news li h4 span{
	display: block;
	font-size: 9px;
	color:#666;
}

#recent-news li p {
	text-align: justify;	
}

ul.content-home {
	float: left;
	width: 70%;	
}

ul.content-home li {
	float: left;
	width: 45%;
	margin-right: 5%;
}

ul.content-home li.last {
	margin-right: 0;	
}

ul.content-home li h3 {
	text-align: center;	
}

ul.content-home li p {
	text-align: justify;	
}
.menu {
	position: relative;	
}

#admin-projects {
	width: 45%;	
}
#admin-projects ul{
	float: left;
	background: none;	
}

#admin-projects h2{
	width: auto;
	float: left;
	text-align:left;	
}

#admin-news {
	width: 45%;
	float: right;	
}

#admin-news ul{
	float: right;	
	background: none;
}

#admin-news h2 {
	width:auto;
	float: right;
	text-align:right;	
}

#header.admin div {
	position: static;	
	width: auto;
	clear: none;
	border-bottom: none;
}

#header.admin {
	padding-bottom: 10px;
	border-bottom: solid 3px #7C0E11;	
}

#header.admin div.clear {
	clear: both;	
}
#admin-content {
	margin: 30px auto;	
}
#admin-content h3{
	width: 100%;
	padding-bottom: 10px;
	text-align:center;
	border-bottom: 1px #CCC solid;
	margin: 0 auto 40px;	
}

#admin-content table{
	width: 100%;
	margin: 0 auto;
}

#admin-content table td {
	vertical-align:middle;
	text-align:center;
	padding: 10px 20px 10px 20px;
}

#admin-content table td img {
	width: 100px;
	margin: 0 auto;
}

#admin-content table td.title {
	width: 200px;
	padding: 0 10px 0 10px;
}

#admin-content table td.alt{
	width: 200px;
	padding: 0 10px 0 10px;
}

#admin-content table td.link {
	width: 40px;
}

#admin-content table td.category {
	width: 200px;
	padding: 0 10px 0 10px;
	text-align:center;
}

#admin-content table td.image {
	width: 100px;
	padding: 0 10px 0 10px;
}

#admin-content table td.image {
	width: 100px;
	padding: 0 10px 0 10px;
}

#admin-content table tr {
	margin-bottom: 10px;
	border-bottom: 1px #CCC solid;
}

#admin-content form label {
	display: block;
	font-weight:bold;
	font-size:13px;
}
#admin-content form p {
	float: left;	
	margin-right: 25px;
}

#admin-content form input#insert {
	float: right;
}
